@media screen and (max-width: 2560px) and (min-width: 1024px) {
    .topnav {
        display: flex;
        height: 45px;
        background-color: #292731;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        padding: 0 40px;
        color: #fff;
    }

    .topnav a {
        color: #fff;
    }

    .topleftbox {
        display: flex;
        flex-direction: row;
        align-items: center;
    }

    .weblogo {
        height: 30px;
        width: auto;
        margin-right: 15px;
    }

    .navbox {
        display: flex;
        display: flex;
    }

    .navbox li {
        margin: 0 15px;
    }

    .navbox li.on {
        color: #e50012;
    }

    .navbox li.on a {
        color: #e50012;
    }

    .topsearch {
        width: 250px;
        height: 30px;
        background-color: #333;
        border-radius: 15px;
    }

    .topsearch form {
        width: 250px;
        height: 30px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 0 10px;
        box-sizing: border-box;
    }

    .topsearch form input {
        width: 200px;
        background-color: transparent;
        color: #fff;
    }

    .sicon {
        height: 20px;
        width: auto;
        cursor: pointer;
    }

    .vbox {
        background: url(../images/playbg.png) no-repeat center #0a0a0a;
        padding: 30px 0;
        display: flex;
        justify-content: center;
    }

    .width1380 {
        width: 1380px;
        margin: 0 auto;
    }

    .playtop {
        background: #1a1a1a;
        display: flex;
        justify-content: space-between;
    }

    .playtop_l {
        width: 870px;
    }

    .playtop_r {
        width: 440px;
        padding: 20px 20px 0 0;
    }

    .playtop_r ul li {
        padding: 10px 0;
        display: flex;
        flex-direction: column;
    }

    .playtop_r ul li p {
    }

    .playtop_r ul li h2 {
        padding-bottom: 5px;
        font-weight: normal;
        font-size: 16px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        display: flex;
        align-items: center;
    }

    .playtop_r ul li h2 img {
        height: 14px;
        width: auto;
        margin-right: 8px;
        display: none;
    }

    .playtop_r ul li h2 a {
        color: #ccc;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .playtop_r ul li.on h2 a {
        color: #fff;
    }

    .playtop_r ul li.on h2 {
        font-weight: bold;
        font-size: 20px;
        margin-left: -22px;
    }

    .playtop_r ul li.on h2 img {
        display: block;
    }

    .playtop_r ul li span {
        color: #666666;
    }
    .playtop_r ul li span a {
        color: #666666;
    }

    .playtop_r ul li i {
        color: #5a9df7;
    }

    .playtop_r ul li i,
    .playtop_r ul li p {
        display: none;
        padding-bottom: 5px;
    }

    .playtop_r ul li.on i,
    .playtop_r ul li.on p {
        display: block;
        max-height: 40px;

        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }

    .playbox {
        width: 100%;
        height: 489px;
        overflow: hidden;
    }

    .playbox img {
        width: 100%;
        height: auto;
    }

    .playinfo {
        width: 100%;
        height: 40px;
        display: flex;
        justify-content: space-between;
        padding: 0 25px;
        align-items: center;
        color: #b0b0b0;
        box-sizing: border-box;
    }

    .playinfo a {
        color: #b0b0b0;
        display: flex;
        align-items: center;
        margin-right: 15px;
    }

    .playinfo a img {
        height: 25px;
        width: auto;
    }

    .playinfo_l {
        display: flex;
    }
    .sharebox {
        display: flex;
        align-items: center;
    }
    .sharebox a img {
        height: 20px;
        width: auto;
    }
    .sharebox a {
        margin-right: 15px;
        width: 20px;
        height: 20px;
        /* text-indent: -30px; */
        /* overflow: hidden; */
    }
    .sharebox .icon-wechat {
        background: url(../images/wx2.svg) no-repeat center;
        background-size: 100% auto;
    }
    .sharebox .icon-wechat:hover {
        background: url(../images/wx.svg) no-repeat center;
        background-size: 100% auto;
    }
    .sharebox .icon-weibo {
        background: url(../images/wb2.svg) no-repeat center;
        background-size: 100% auto;
    }
    .sharebox .icon-weibo:hover {
        background: url(../images/wb.svg) no-repeat center;
        background-size: 100% auto;
    }
    .sharebox .icon-qzone {
        background: url(../images/QQ2.svg) no-repeat center;
        background-size: 100% auto;
    }
    .sharebox .icon-qzone:hover {
        background: url(../images/QQ.svg) no-repeat center;
        background-size: 100% auto;
    }

    .social-share .iconbox {
        display: inline-block;
        width: 20px;
        height: 20px;
        margin: 0 15px 0 0;
        /*overflow: hidden;*/
        cursor: pointer;
    }

    .social-share .iconbox a {
        display: block;
        width: 100%;
        height: 100%;
    }

    .social-share .social-share-icon {
        position: relative;
    }

    .social-share .icon-wechat .wechat-qrcode {
        display: none;
        border: 1px solid #eee;
        position: absolute;
        z-index: 666;
        top: -160px;
        left: -50px;
        width: 120px;
        height: 150px;
        color: #666;
        font-size: 12px;
        text-align: center;
        background-color: #fff;
        box-shadow: 0 2px 10px #aaa;
        -moz-transition: all 350ms;
        -webkit-tansition: all 350ms;
        transition: all 200ms;
    }

    .social-share .icon-wechat .wechat-qrcode.bottom {
        top: 40px;
        left: -84px;
    }

    .social-share .icon-wechat .wechat-qrcode.bottom:after {
        display: none;
    }

    .social-share .icon-wechat .wechat-qrcode h4 {
        font-weight: normal;
        height: 26px;
        line-height: 26px;
        font-size: 12px;
        background-color: #f3f3f3;
        margin: 0;
        padding: 0;
        color: #777;
    }

    .social-share .icon-wechat .wechat-qrcode .qrcode {
        width: 100px;
        margin: 10px auto;
    }

    .social-share .icon-wechat .wechat-qrcode .qrcode img {
        width: 100%;
        height: 100%;
        margin: 0 auto;
    }

    .social-share .icon-wechat .wechat-qrcode .qrcode table {
        margin: 0 !important;
    }

    .social-share .icon-wechat .wechat-qrcode .help p {
        font-weight: normal;
        line-height: 16px;
        padding: 0;
        margin: 0;
    }

    .social-share .icon-wechat .wechat-qrcode:after {
        content: '';
        position: absolute;
        left: 50%;
        margin-left: -6px;
        bottom: -13px;
        width: 0;
        height: 0;
        border-width: 8px 6px 6px 6px;
        border-style: solid;
        border-color: #fff transparent transparent transparent;
    }

    .social-share .icon-wechat:hover .wechat-qrcode {
        display: block;
    }

    .zbbox {
        background: url(../images/ipbanner4.png) no-repeat center #101017;
        background-size: auto 100%;
        padding: 40px 0 50px 0;
    }

    .zbtitle2 {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding-bottom: 20px;
    }

    .zbtitle2 a {
        font-size: 14px;
        font-weight: normal;
        color: #666;
    }

    .swiper-container {
        width: 100%;
        height: auto;
    }

    .swiper-slide {
        font-size: 14px;
        flex-direction: column;

        /* Center slide text vertically */
        display: flex;
    }

    .zbbt {
        margin: 5px 0;
        height: 40px;
        display: -webkit-box;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }

    .swiper-slide i {
        color: #a2a2a3;
    }

    .swiper-slide i.green {
        color: #ffc617;
    }

    .swiper-slide i.grey {
        color: #999;
    }

    .swiper-slide i.red {
        color: #ce000b;
    }

    .swiper-slide i.blue {
        color: #027aff;
    }

    .swiper-slide img {
        width: 100%;
        height: auto;
    }

    .adbox {
        height: 100px;
        /* background: #fff; */
        margin-top: 30px;
        display: flex;
        justify-content: center;
        overflow: hidden;
        align-items: center;
    }

    .w1200 {
        width: 1200px;
        margin: 0 auto;
    }

    .listbox {
        display: flex;
        align-items: center;
    }

    .ipinfo {
        width: 228px;
        padding: 0 65px;
        display: flex;
        flex-direction: column;
    }

    .infobox {
        display: flex;
        flex-direction: column;
    }

    .ipinfo h2 {
        display: flex;
        align-items: center;
    }

    .ipinfo i.zbname {
        margin-right: 15px;
    }

    .ipinfo span {
        padding: 10px 0;
    }

    .ipinfo p {
        color: rgba(255, 255, 255, 0.6);
        font-size: 12px;

        /*  overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;*/
    }

    .seemore {
        color: #5a9df7;
        background: rgba(0, 0, 0, 0.4);
        width: 100px;
        height: 40px;
        line-height: 40px;
        border-radius: 20px;
        text-align: center;
        margin-top: 15px;
    }
    .more {
        display: flex;
        align-items: center;
    }
    .more img {
        height: 12px;
        width: auto;
        opacity: 0.5;
        margin-left: 0px;
    }
    .seemore:hover {
        color: #fff;
    }

    .zblist ul {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        padding: 50px 0 30px 0;
        width: 827px;
    }

    .zblist ul li {
        width: 260px;
        margin-bottom: 20px;
    }

    .zblist ul li img {
        width: 100%;
        height: auto;
    }
    .zblist ul.wlshuo li a.piclink {
        width: 260px;
        height: 400px;
        overflow: hidden;
        display: block;
    }
    .zblist ul.wlshuo li a.piclink img {
        display: block;
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
    }

    .pdlogo {
        width: 160px;
        height: auto;
        margin-bottom: 5px;
    }
    .bg5 .pdlogo {
        width: 150px;
    }
    .bg9 .pdlogo {
        width: 180px;
    }
    .bg10 .pdlogo {
        width: 180px;
    }

    .vnav {
        height: 45px;
        background: #292731;
        width: 100%;
        position: fixed;
        opacity: 0;
        left: 0;
        top: 0;
        z-index: 999;
        visibility: hidden;
    }
    .mainNavFix {
        opacity: 1;
        visibility: visible;
    }
    .swiperlist {
        width: 100%;
        height: 100%;
        overflow: hidden;
    }

    .swiperlist .swiper-button-next:after,
    .swiperlist .swiper-button-prev:after {
        font-size: 15px;
        color: #333;
    }

    .myswifer .swiper-button-next {
        right: -35px;
        left: auto;
        background-size: 10px;
    }

    .myswifer .swiper-button-prev {
        left: -35px;
        right: auto;
        background-size: 10px;
    }

    .myswifer .swiper-button-next.swiper-button-disabled,
    .myswifer .swiper-button-prev.swiper-button-disabled {
        opacity: 0;
    }

    .swiper-container3 .swiper-button-next,
    .swiper-container3 .swiper-button-prev {
        background-size: 10px;
    }

    .swiperlist .swiper-slide {
        text-align: center;
        flex-grow: 0;
        flex-shrink: 0;
        width: auto;
        padding: 0 15px;

        font-weight: 600;
        font-size: 14px;

        transition: color 0.1s ease-in-out;
        transition: background-color 0.1s ease-in-out;
        /* Center slide text vertically */
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .bg1 {
        background: url(../images/ipbanner1.jpg) no-repeat center bottom #161535;
    }

    .bg2 {
        background: url(../images/ipbanner2.jpg) no-repeat center #101017;
    }

    .bg3 {
        background: url(../images/ipbanner3.jpg) no-repeat center bottom #1f1c42;
    }

    .bg4 {
        background: url(../images/ipbanner4.jpg) no-repeat center bottom #2a2f71;
    }

    .bg5 {
        background: url(../images/ipbanner5.jpg) no-repeat center bottom #1c1b21;
    }

    .bg6 {
        background: url(../images/ipbanner6.jpg) no-repeat center bottom #0f0a04;
    }

    .bg7 {
        background: url(../images/ipbanner7.jpg) no-repeat center bottom #282457;
    }

    .bg8 {
        background: url(../images/ipbanner8.jpg) no-repeat center bottom #1e1b41;
    }

    .bg9 {
        background: url(../images/ipbanner9.jpg) no-repeat center bottom #00003b;
    }

    .bg10 {
        background: url(../images/ipbanner10.jpg) no-repeat center bottom #1a1341;
    }

    .bg11 {
        background: url(../images/ipbanner11.jpg) no-repeat center bottom #00003b;
    }

    .bg12 {
        background: url(../images/ipbanner12.jpg) no-repeat center bottom #111629;
    }

    .bg13 {
        background: url(../images/ipbanner4.png) no-repeat center bottom #101017;
    }

    .bg14 {
        background: url(../images/ipbanner14.jpg) no-repeat center bottom #282457;
    }

    .bg15 {
        background: url(../images/ipbanner15.jpg) no-repeat center bottom #282457;
    }

    .bg16 {
        background: url(../images/ipbanner16.jpg) no-repeat center bottom #282457;
    }

    .bg17 {
        background: url(../images/ipbanner17.jpg) no-repeat center bottom #282457;
    }

    .time {
        font-size: 12px;
        margin: 10px 0 10px 0;
        display: flex;
        flex-direction: row;
        color: #999;
    }

    .time i {
        padding: 0 6px;
        -webkit-transform: scale(0.6);
        transform: scale(0.6);
    }

    .zbtitle {
        font-weight: bold;
        padding-top: 8px;
        height: 48px;
        box-sizing: border-box;
        display: -webkit-box;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }

    .piclink {
        display: block;
        overflow: hidden;
        background: #000;
        line-height: 0;
        position: relative;
    }

    .piclink i {
        position: absolute;
        display: flex;
        justify-content: center;
        align-items: center;
        z-index: 110;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0);
        visibility: hidden;
        transition: opacity 0.3s ease-out 0s, -webkit-transform 0.3s ease-out 0s;
        transition: opacity 0.3s ease-out 0s, transform 0.3s ease-out 0s;
        transition: opacity 0.3s ease-out 0s, transform 0.3s ease-out 0s, -webkit-transform 0.3s ease-out 0s;
    }

    .jin-icon_play1:before {
        content: '';
        width: 50px;
        height: 50px;
        background: url(../images/play2.svg) no-repeat;
        background-size: 100% auto;
        opacity: 0;
        transition: all 0.3s;
    }

    .piclink:hover i {
        visibility: visible;
        background-color: rgba(0, 0, 0, 0);
    }

    .piclink:hover .jin-icon_play1:before {
        opacity: 1;
        -webkit-transform: scale(1.12);
        transform: scale(1.12);
    }

    .piclink img {
        transition: all 1s;
        opacity: 1;
    }

    .piclink:hover img {
        -webkit-transform: scale(1.12);
        transform: scale(1.12);
        opacity: 1;
    }

    .hotlink {
        display: block;
        width: 195px;
        height: 111px;
        overflow: hidden;
    }

    .hotlink img {
        transition: all 1s;
    }

    .hotlink:hover img {
        -webkit-transform: scale(1.12);
        transform: scale(1.12);
    }

    .replay {
        height: 22px;
        line-height: 22px;
        width: 50px;
        background: #57a0ff;
        font-size: 12px;
        color: #fff;
        text-align: center;
        position: absolute;
        right: 10px;
        top: 10px;
        z-index: 3;
        border-radius: 11px;
    }

    .mask {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: rgba(0, 0, 0, 0.4);
        z-index: 10;
        transition: opacity 0.15s linear;
    }

    .piclist li:hover .mask {
        opacity: 0;
    }

    .title-container {
        background: linear-gradient(180deg, transparent, rgba(0, 0, 0, 0.6) 59.9%);
        height: 4rem;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        box-sizing: border-box;
        display: flex;
        align-items: flex-end;
        padding: 0 0.667rem 0.333rem;
        z-index: 20;
    }

    .title {
        color: #fff;
        line-height: 2rem;
        display: inline-block;
        max-width: 232px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .zbabout {
        background-color: #151515;
        box-sizing: border-box;
        margin-top: 15px;
        color: #fff;
    }

    .abouttitle {
        font-size: 20px;
        padding-bottom: 15px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
        padding: 0 40px;
        height: 69px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .aboutcontent {
        padding-top: 20px;
        line-height: 24px;
        color: #999;
        padding: 30px 40px;
    }

    .aboutcontent p {
        padding-bottom: 15px;
    }

    .shareit {
        font-size: 14px;
        color: #ccc;
        display: flex;
        align-items: center;
    }

    .shareicon {
        margin-right: 6px;
        height: 20px;
        width: auto;
    }

    .zbjs {
        border-bottom: 2px solid #fff;
        line-height: 70px;
    }

    .mzb {
        display: none;
    }

    .card-inner {
        width: 100%;
        height: 100%;
        border-radius: 4px;
        position: absolute;
        overflow: hidden;
        left: -2px;
        top: -2px;
        border: 2px solid #1e80ff;
        z-index: 10;
    }

    .linkbox {
        display: none;
    }

    .copyrightbox {
        text-align: center;
        color: #ccc;
    }

    .zhbox {
        padding: 50px 0;
    }

    .zhbox h2 {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .zhbox h2 a {
        font-size: 14px;
        color: #666;
        font-weight: normal;
    }

    .zhbox ul {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        padding: 20px 0 0px 0;
    }

    .zhbox ul li {
        width: 260px;
        margin-bottom: 20px;
    }

    .zhbox ul li img {
        width: 100%;
        height: auto;
    }
    .swiper-container-piclist {
        display: none;
    }
}

@media screen and (max-width: 1500px) and (min-width: 1024px) {
    .width1380 {
        width: 1200px;
        margin: 0 auto;
    }
    .zhbox ul li {
        width: 220px;
        margin-bottom: 20px;
    }

    .playtop_r {
        width: 360px;
        padding: 15px 15px 5px 0;
    }
    .playtop_r ul li:last-child {
        display: none;
    }

    .playtop_l {
        width: 780px;
    }
    .playbox {
        width: 100%;
        height: auto;
        overflow: hidden;
    }

    .swiper-container {
        width: 100%;
        height: auto;
        padding-bottom: 30px;
    }
    .w1200 {
        width: 1080px;
        margin: 0 auto;
    }
    .zblist {
        background-size: cover;
    }
    .zblist ul {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        padding: 50px 0 30px 0;
        width: 707px;
    }
    .zblist ul li {
        width: 220px;
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 1000px) and (min-width: 0) {
    .topnav {
        display: flex;
        height: 45px;
        background-color: #292731;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        padding: 0 40px;
        color: #fff;
        display: none;
    }

    .topnav a {
        color: #fff;
    }

    .topleftbox {
        display: flex;
        flex-direction: row;
        align-items: center;
    }

    .weblogo {
        height: 30px;
        width: auto;
        margin-right: 15px;
    }

    .navbox {
        display: flex;
        display: flex;
    }

    .navbox li {
        margin: 0 15px;
    }

    .navbox li.on {
        color: #e50012;
    }

    .topsearch {
        width: 250px;
        height: 30px;
        background-color: #333;
        border-radius: 15px;
    }

    .topsearch form {
        width: 250px;
        height: 30px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 0 10px;
        box-sizing: border-box;
    }

    .topsearch form input {
        width: 200px;
        background-color: transparent;
        color: #fff;
    }

    .sicon {
        height: 20px;
        width: auto;
        cursor: pointer;
    }

    .vbox {
        background: url(../images/playbg.png) no-repeat center #0a0a0a;

        display: none;
        justify-content: center;
    }

    .width1380 {
        padding: 0 20px;
    }

    .playtop {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        padding: 20px;
    }

    .playtop_l {
        width: 100%;
    }

    .playtop_r {
        width: 100%;
        padding: 20px 0px 0 0;
        display: none;
    }

    .playtop_r ul li {
        padding: 10px 0;
        display: flex;
        flex-direction: column;
    }

    .playtop_r ul li p {
    }

    .playtop_r ul li h2 {
        padding-bottom: 5px;
        font-weight: normal;
        font-size: 16px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        display: flex;
        align-items: center;
    }

    .playtop_r ul li h2 img {
        height: 14px;
        width: auto;
        margin-right: 8px;
        display: none;
    }

    .playtop_r ul li h2 a {
        color: #ccc;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .playtop_r ul li.on h2 a {
        color: #fff;
    }

    .playtop_r ul li.on h2 {
        font-weight: bold;
        font-size: 20px;
        margin-left: -22px;
    }

    .playtop_r ul li.on h2 img {
        display: block;
    }

    .playtop_r ul li span {
        color: #666666;
    }

    .playtop_r ul li i {
        color: #5a9df7;
    }

    .playtop_r ul li i,
    .playtop_r ul li p {
        display: none;
        padding-bottom: 5px;
    }

    .playtop_r ul li.on i,
    .playtop_r ul li.on p {
        display: block;
    }

    .playbox {
        width: 100%;
    }

    .playbox img {
        width: 100%;
        height: auto;
    }

    .playinfo {
        width: 100%;
        height: 40px;
        display: none;
        justify-content: space-between;
        padding: 0 25px;
        align-items: center;
        color: #b0b0b0;
        box-sizing: border-box;
    }

    .playinfo a {
        color: #b0b0b0;
        display: flex;
        align-items: center;
        margin-right: 25px;
    }

    .playinfo a img {
        height: 25px;
        width: auto;
    }

    .playinfo_l {
        display: flex;
    }

    .zbbox {
        background: url(../images/ipbanner4.png) no-repeat center #101017;
        background-size: auto 100%;
        padding: 20px 0 20px 0;
    }

    .zbtitle2 {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding-bottom: 20px;
    }

    .zbtitle2 a {
        font-size: 14px;
        font-weight: normal;
        color: #666;
    }

    .swiper-container {
        width: 100%;
        height: auto;
    }

    .swiper-slide {
        font-size: 14px;
        flex-direction: column;

        /* Center slide text vertically */
        display: flex;
    }

    .zbbt {
        padding: 5px 0;
    }

    .swiper-slide i {
        color: #a2a2a3;
        font-size: 12px;
    }

    .swiper-slide i.green {
        color: #ffc617;
    }

    .swiper-slide i.grey {
        color: #999;
    }

    .swiper-slide i.red {
        color: #ce000b;
    }

    .swiper-slide i.blue {
        color: #027aff;
    }

    .swiper-slide img {
        width: 100%;
        height: auto;
    }

    .adbox {
        height: 100px;
        background: #fff;
        margin-top: 30px;
        display: none;
        justify-content: center;
        overflow: hidden;
        align-items: center;
    }

    .w1200 {
        margin: 0 auto;
    }

    .listbox {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 0 0px 0 20px;
    }

    .ipinfo {
        width: 100%;
        padding: 0 0px;
        display: flex;

        justify-content: space-between;
        box-sizing: border-box;
    }

    .infobox {
        display: flex;
        flex-direction: column;
    }

    .ipinfo h2 {
        display: flex;
        align-items: center;
    }

    .ipinfo i.zbname {
        color: #ccc;
        font-size: 12px;
        margin-right: 20px;
    }

    .ipinfo span {
        padding: 0 0 10px 0;
    }

    .ipinfo p {
        max-height: 48px;
        color: rgba(255, 255, 255, 0.6);
        font-size: 12px;
        padding-bottom: 10px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        display: none;
    }
    .pdlogo {
        width: 120px;
        height: auto;
        margin-bottom: 5px;
    }
    .seemore {
        color: #5a9df7;
        background: rgba(0, 0, 0, 0.4);
        width: 50px;
        height: 30px;
        line-height: 30px;
        border-radius: 8px;
        text-align: center;
        margin-top: 10px;
    }

    .seemore:hover {
        color: #fff;
    }
    .zblist {
        padding: 30px 0;
    }
    .zblist ul {
        display: flex;
        overflow-x: scroll;
        padding: 0 20px 0px 0px;
    }

    .zblist ul li {
        width: 48%;
        margin: 5px 10px 0 0;
        flex: none;
    }

    .zblist ul li img {
        width: 100%;
        height: auto;
    }
    .vnav {
        height: 45px;
        background: #292731;
        width: 100%;

        left: 0;
        top: 0;
        z-index: 999;
    }
    .vnav .w1200 {
        width: 100%;
        padding: 0 20px;
        box-sizing: border-box;
    }
    .mainNavFix {
        position: fixed;
    }

    .fadeIn {
        all: none !important;
    }
    .swiperlist {
        width: 100%;
        height: 100%;
        overflow: hidden;
    }

    .swiperlist .swiper-button-next:after,
    .swiperlist .swiper-button-prev:after {
        font-size: 15px;
        color: #333;
    }

    .myswifer .swiper-button-next {
        right: -10px;
        left: auto;
        background-size: 10px;
        display: none;
    }

    .myswifer .swiper-button-prev {
        left: -10px;
        right: auto;
        background-size: 10px;
        display: none;
    }

    .myswifer .swiper-button-next.swiper-button-disabled,
    .myswifer .swiper-button-prev.swiper-button-disabled {
        opacity: 0;
    }

    .swiper-container3 .swiper-button-next,
    .swiper-container3 .swiper-button-prev {
        background-size: 10px;
    }

    .swiperlist .swiper-slide {
        text-align: center;
        flex-grow: 0;
        flex-shrink: 0;
        width: auto;
        padding: 0 0 0 15px;

        font-weight: 600;
        font-size: 14px;

        transition: color 0.1s ease-in-out;
        transition: background-color 0.1s ease-in-out;
        /* Center slide text vertically */
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .bg1 {
        background: url(../images/ipbanner1.jpg) no-repeat center bottom #161535;
        background-size: cover;
    }

    .bg2 {
        background: url(../images/ipbanner2.jpg) no-repeat center bottom #101017;
        background-size: cover;
    }

    .bg3 {
        background: url(../images/ipbanner3.jpg) no-repeat center bottom #1f1c42;
        background-size: cover;
    }

    .bg4 {
        background: url(../images/ipbanner4.jpg) no-repeat center bottom #2a2f71;
        background-size: cover;
    }

    .bg5 {
        background: url(../images/ipbanner5.jpg) no-repeat center bottom #1c1b21;
        background-size: cover;
    }

    .bg6 {
        background: url(../images/ipbanner6.jpg) no-repeat center bottom #0f0a04;
        background-size: cover;
    }

    .bg7 {
        background: url(../images/ipbanner7.jpg) no-repeat center bottom #282457;
        background-size: cover;
    }

    .bg8 {
        background: url(../images/ipbanner8.jpg) no-repeat center bottom #1e1b41;
        background-size: cover;
    }

    .bg9 {
        background: url(../images/ipbanner9.jpg) no-repeat center bottom #00003b;
        background-size: cover;
    }

    .bg10 {
        background: url(../images/ipbanner10.jpg) no-repeat center bottom #1a1341;
        background-size: cover;
    }

    .bg11 {
        background: url(../images/ipbanner11.jpg) no-repeat center bottom #00003b;
        background-size: cover;
    }

    .bg12 {
        background: url(../images/ipbanner12.jpg) no-repeat center bottom #111629;
        background-size: cover;
    }

    .bg13 {
        background: url(../images/ipbanner4.png) no-repeat center bottom #101017;
        background-size: cover;
    }

    .bg14 {
        background: url(../images/ipbanner14.jpg) no-repeat center bottom #282457;
        background-size: cover;
    }

    .bg15 {
        background: url(../images/ipbanner15.jpg) no-repeat center bottom #282457;
        background-size: cover;
    }

    .bg16 {
        background: url(../images/ipbanner16.jpg) no-repeat center bottom #282457;
        background-size: cover;
    }

    .bg17 {
        background: url(../images/ipbanner17.jpg) no-repeat center bottom #282457;
        background-size: cover;
    }

    .time {
        font-size: 12px;
        margin: 10px 0 10px 0;
        display: flex;
        flex-direction: row;
        color: #999;
    }

    .time i {
        padding: 0 6px;
        -webkit-transform: scale(0.6);
        transform: scale(0.6);
    }

    .zbtitle {
        font-weight: bold;
        padding-top: 8px;
    }

    .piclink {
        display: block;
        overflow: hidden;
        background: #000;
        line-height: 0;
        position: relative;
    }

    .piclink i {
        position: absolute;
        display: flex;
        justify-content: center;
        align-items: center;
        z-index: 110;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0);
        visibility: hidden;
        transition: opacity 0.3s ease-out 0s, -webkit-transform 0.3s ease-out 0s;
        transition: opacity 0.3s ease-out 0s, transform 0.3s ease-out 0s;
        transition: opacity 0.3s ease-out 0s, transform 0.3s ease-out 0s, -webkit-transform 0.3s ease-out 0s;
    }

    .jin-icon_play1:before {
        content: '';
        width: 40px;
        height: 40px;
        background: url(../images/play2.svg) no-repeat;
        background-size: 100% auto;
        opacity: 0;
        transition: all 0.3s;
    }

    .piclink:hover i {
        visibility: visible;
        background-color: rgba(0, 0, 0, 0);
    }

    .piclink:hover .jin-icon_play1:before {
        opacity: 1;
        -webkit-transform: scale(1.12);
        transform: scale(1.12);
    }

    .piclink img {
        transition: all 1s;
        opacity: 1;
    }

    .piclink:hover img {
        -webkit-transform: scale(1.12);
        transform: scale(1.12);
        opacity: 1;
    }

    .hotlink {
        display: block;
        width: 195px;
        height: 111px;
        overflow: hidden;
    }

    .hotlink img {
        transition: all 1s;
    }

    .hotlink:hover img {
        -webkit-transform: scale(1.12);
        transform: scale(1.12);
    }

    .replay {
        height: 22px;
        line-height: 22px;
        width: 50px;
        background: #57a0ff;
        font-size: 12px;
        color: #fff;
        text-align: center;
        position: absolute;
        right: 10px;
        top: 10px;
        z-index: 3;
        border-radius: 11px;
    }

    .mask {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: rgba(0, 0, 0, 0.4);
        z-index: 10;
        transition: opacity 0.15s linear;
    }

    .piclist li:hover .mask {
        opacity: 0;
    }

    .title-container {
        background: linear-gradient(180deg, transparent, rgba(0, 0, 0, 0.6) 59.9%);
        height: 4rem;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        box-sizing: border-box;
        display: flex;
        align-items: flex-end;
        padding: 0 0.667rem 0.333rem;
        z-index: 20;
    }

    .title {
        color: #fff;
        line-height: 2rem;
        display: inline-block;
        max-width: 232px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .zbabout {
        background-color: #151515;
        box-sizing: border-box;
        margin-top: 15px;
        color: #fff;
    }

    .abouttitle {
        font-size: 20px;
        padding-bottom: 15px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
        padding: 0 40px;
        height: 69px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .aboutcontent {
        padding-top: 20px;
        line-height: 24px;
        color: #999;
        padding: 30px 40px;
    }

    .aboutcontent p {
        padding-bottom: 15px;
    }

    .shareit {
        font-size: 14px;
        color: #ccc;
        display: flex;
        align-items: center;
    }

    .shareicon {
        margin-right: 6px;
        height: 20px;
        width: auto;
    }

    .zbjs {
        border-bottom: 2px solid #fff;
        line-height: 70px;
    }

    .mzb {
        display: none;
    }

    .card-inner {
        width: 100%;
        height: 100%;
        border-radius: 4px;
        position: absolute;
        overflow: hidden;
        left: -2px;
        top: -2px;
        border: 2px solid #1e80ff;
        z-index: 10;
    }

    .linkbox {
        display: none;
    }

    .copyrightbox {
        text-align: center;
        color: #ccc;
    }

    .zhbox {
        padding: 50px 0;
    }

    .zhbox h2 {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .zhbox h2 a {
        font-size: 14px;
        color: #666;
        font-weight: normal;
    }

    .zhbox ul {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        padding: 20px 0 0px 0;
    }

    .zhbox ul li {
        width: 48%;
        margin-bottom: 20px;
    }

    .zhbox ul li img {
        width: 100%;
        height: auto;
    }
}

.myhide {
    display: none;
}

.channelname {
    display: none;
}

/* 搜索框 */
.autocomplete-suggestions {
    overflow: auto;
    border: 1px solid #999;
    background: #fff;
    font-size: 14px;
}

.autocomplete-suggestion {
    color: #2b2b2b;
    overflow: hidden;
    padding: 3px 5px;
    white-space: nowrap;
}

.autocomplete-selected {
    cursor: pointer;
    background: #f0f0f0;
}

.autocomplete-suggestions strong {
    font-weight: 400;
    color: #39f;
}

.autocomplete-group {
    padding: 2px 5px;
}

.autocomplete-group strong {
    display: block;
    border-bottom: 1px solid #000;
}

.p5w-footer-wrapper {
    background: #27282d;
    padding: 10px 0;
    position: relative;
    z-index: 1000;
}

.p5w-footer-wrapper .link-methods {
    display: table;
    width: 100%;
    padding: 18px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.p5w-footer-wrapper .link-method-item,
.p5w-footer-wrapper .link-method-item a {
    display: inline-block;
    font-size: 12px;
    color: #fff;
}

.p5w-footer-wrapper .link-method-item {
    padding: 0 10px;
    border-right: 1px solid #fff;
}

.p5w-footer-wrapper .link-method-item:last-of-type {
    border: none;
}

.p5w-footer-wrapper .p5w-business-license,
.p5w-footer-wrapper .p5w-copy-right {
    line-height: 1.2;
    margin: 5px 0;
}

.p5w-footer-wrapper .p5w-business-license,
.p5w-footer-wrapper .p5w-copy-right,
.p5w-footer-wrapper .p5w-business-license a,
.p5w-footer-wrapper .p5w-copy-right a {
    font-size: 12px;
    color: #ccc;
    text-align: center;
}

.p5w-footer-wrapper .p5w-business-license a,
.p5w-footer-wrapper .p5w-copy-right a {
    display: inline-block;
    padding: 0 5px;
}

.p5w-footer-wrapper .p5w-business-license a span,
.p5w-footer-wrapper .p5w-copy-right a span {
    vertical-align: middle;
}

.p5w-footer-wrapper .p5w-copy-right img {
    width: auto;
    height: 14px;
    display: inline-block;
    vertical-align: middle;
}

.swiper-container-piclist {
    padding: 20px;
    position: relative;
    overflow: hidden;
}
.swiper-container-piclist .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
}
.swiper-container-piclist.swiper-container-horizontal > .swiper-pagination-bullets {
    bottom: 50px;
}

.playtop_r ul li {
    transition: all .3s;
}
.playtop_r ul li:hover {
    -webkit-transform: translate(-2px, -2px);
            transform: translate(-2px, -2px);
    /* box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.1); */
    cursor:pointer;
}
